﻿/* GENERAL */
*{margin:0;padding:0}
body{direction:rtl;font-family:Arial,Helvetica,sans-serif;font-size:100%;z-index:1}
hr{border-bottom:0 none;border-top:1px dotted #b0b4b5;height:0px;width:100%;margin:0 5px}
img{border:0}
a{text-decoration:none;color:inherit}
table{border-spacing:0;}
.left{float:left}
.right{float:right}
.clear{clear:both}
.body_center{width:970px;margin:0 auto;z-index:1}
.body_center2{width:970px;margin:0 auto;z-index:1}
.body_fullwidth{width:100%;clear:both;z-index:1}
.body_footer{width:100%;float:right;margin-top:15px;z-index:1}
/* HEADER */

/* top nav */
#enterBtn{width:66px;height:27px;float:left;background:url(images/signin/enterbtn.png)}
#enterBtn:hover{background:url(images/signin/enterbtn_over.png)}
#btn{padding: 6px 9px; float: left; margin-top: 10px; background-color: rgb(17, 70, 89); color: white; margin-left: 17px; font-weight: bold;}
.contactfield{border: medium none;height:30px;margin:10px 0 7px 0;width:100%}
 .confname{width:80px;float:right;padding:16px 7px 0 0}
 .coninput{float:right;width:67%}
 .confrow{height:40px;clear:both}
 #status_message{font-weight: bold; font-size: 14px ;padding:0 23px 0px 0;color:#D50709}
 .footerBox{padding-top: 1px; background-color: white; margin-top: 17px; margin-right: 36px; width: 234px;}
#enterBtn_popup{width:66px;height:27px;float:left;background:url(images/signin/enterbtn.png)}
#enterBtn_popup:hover{background:url(images/signin/enterbtn_over.png)}
#enterBtn_popup_1901{width:66px;height:27px;float:left;background:url(images/signin/enterbtn.png)}
#enterBtn_popup_1901:hover{background:url(images/signin/enterbtn_over.png)}
.lpheader{background-color:#114659;color: #fff; text-align: center; height: 60px; line-height: 58px; font-weight: bold; font-size: 22px; border-top-right-radius: 5px; border-top-left-radius: 5px; margin-top: -2px;}
#divPopUp{width:auto;display:none;height:auto;position:absolute;z-index:1000;background-color:#ffffff;background:url(images/signin/frame_1px.png) repeat-x 0 21px;}
.popUpB{width:100%;height:100%;padding-top:27px;background:url(images/signin/frame_top_arrow.png) no-repeat 0 1px; z-index:1000;}
.popUpC{direction:rtl;height:100%;border-right:solid 6px #082f37;border-left:solid 6px #082f37;border-bottom:solid 6px #082f37;background-color:#ffffff;}
.popUpTitle{height:19px; width:100%; background:url(images/signin/bar_1px.png) repeat-x 0 0; border-bottom:6px solid #aaaaaa;}
#popUpClose{float:right;width:20px;height:19px;background:url(images/signin/login_btn_x.png) no-repeat right}
#popUpClose:hover{width:20px;height:19px;background:url(images/signin/login_btn_x_over.png) no-repeat right}
#popUpBodyHere{width:100%;margin:26px 0;font-size:14px;}
.tohen{padding:16px 19px 19px 22px}
.sendForm{float: left; width: 310px; background-color: #eaeaea; height: 350px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; margin-top: 10px; padding-top: 0px;}
/*.divRegister {top:20px; right:700px;}
.divBuy {top:20px; right:780px;}
.divLogin {top:80px; right:780px;}*/
.loginlabels{text-align:right; width:78px; padding-right:15px; display:inline-block}
/*.logInChecked{display:block;float:right;margin-right:15px;width:19px; height:19px; background:url(/images/signin/btn_check_check.png)}
.logInNotChecked{display:block;float:right;margin-right:15px;width:19px; height:19px; background:url(/images/signin/btn_check.png)}*/
.logInBtt{width:83px;height:26px;float:left;margin-left:12px;background:url(images/signin/btn_login_over.png)}
.logInBtt:hover{width:83px;height:26px;float:left;margin-left:12px;background:url(images/signin/btn_login_over.png); }
.afilldiv {text-decoration:none; display:inline-block; width:100%; height:100%;}
.afilldiv_news {text-decoration:none; display:inline-block; width:100%; height:86px; overflow:hidden;}

.margleft10 {margin-left:10px;}
.regBtt{width:83px;height:26px;float:left;margin-left:12px;background:url(images/signin/btn_signin.png)}
.regBtt:hover{width:83px;height:26px;float:left;margin-left:12px;background:url(images/signin/btn_signin_over.png)}
#topnav_top {width:100%; height:33px; background-color:#f4f4f4; font-size:12px; font-weight:bold; border-radius:0 0 6px 6px;}
#topnav_top_right {float:right; height:66%; padding:8px 8px 0 0; width:55%;}
#topnav_top_left {float:left; height:66%; padding:8px 0 0 8px; width:40%;}
#topnav_middle {height:63px; width:100%;float:right; margin:10px 0;}
#topnav_middle_right {float:right; width:300px; margin:0 10px;}
#topnav_middle_center{float:right; width:300px; margin:8px 0 0 10px;}
#topnav_middle_left {float:left;margin:0px 0 0;}
#topnav_bottom{clear:both; float:right; width:100%; margin:9px 0;z-index:1}
#topnav_bottom_right{float:right; width:733px;z-index:1}
#topnav_bottom_left{float:left; width:206px;z-index:1}
#divlogoff {float:left; height:100%; margin:0 0 0 10px;}
.borderleft {border-left:1px dotted #000000; padding-left:5px;}
.padright {padding-right:5px;}
.top_winner_co_il {width:70px; text-align:left; }
.top_winner_co_il:hover { color:#3b5998;}
.top_contact {text-align:left;cursor:pointer;text-align:left; margin-left:5px; margin-right:5px}/*width:190px;*/
.top_contact:hover { color:#3ea5d2;}
.top_facebook {width:110px; text-align:left; background:url(images/top_navigator/topnav_fb.png) no-repeat scroll 98% center transparent;}
.top_facebook:hover {background:url(images/top_navigator/topnav_fb_over.png) no-repeat scroll 98% center transparent ; color:#3b5998;}
.top_twitter {width:110px; text-align:left; background:url(images/top_navigator/topnav_tw.png) no-repeat scroll 98% center transparent;}
.top_twitter:hover {background:url(images/top_navigator/topnav_tw_over.png) no-repeat scroll 98% center transparent; color:#3ea5d2;}
.top_buy {cursor:pointer; width:105px; text-align:left; background:url(images/top_navigator/topnav_manuy.png) no-repeat scroll 93% center transparent; color:#002525}
.top_register {cursor:pointer; width:60px; text-align:left; background:url(images/top_navigator/registration.png) no-repeat scroll 98% center transparent; color:#002525}
.myaccountbtn {width:98px; height:27px; background:url(images/signin/btn_hacheshbon_sheli_text.png) no-repeat transparent;}
.myaccountbtn:hover {background:url(images/signin/btn_hacheshbon_sheli_over_text.png) no-repeat transparent;}
#tbPhoneCode_error {color:#ff0000;}
/*.myaccountbtn a {display:inline-block; width:100%; height:100%; color:#ffffff;text-align:center; }
.myaccountbtn a:hover {color:#fbdc99}*/
.anormal {text-decoration:underline;color:#0000ff}
/*menu*/
#topnav_menu {clear:both; width:100%; height:36px;}
#topnav_menu_right{float:right; width:5px; height:36px; background:url(images/top_navigator/main_menu_bg_right.png) no-repeat}
#topnav_menu_left{float:right; width:15px; height:36px; background:url(images/top_navigator/main_menu_bg_left.png) no-repeat}  /*without winnerzone banner*/
/*#topnav_menu_left{float:right; width:163px; height:36px; background:url(/images/top_navigator/home_kidum_main_menu.png) no-repeat; cursor:pointer;}*/
 
#topnav{margin:0;padding:0;clear:both;width:100%/*780px*/;height:36px;list-style:none;position:relative;font-size: 0.9em;font-weight:bold;background:url(images/top_navigator/menu_2pix_black.png) repeat-x}
#topnav li {float:right;margin:0;padding:0;border-left: 1px solid #555}
#topnav li:hover { background:url(images/top_navigator/menu_2pix_orange.png) repeat-x;}
#topnav a {	padding: 9px 14px;	display: block;	color: #f0f0f0;	text-decoration: none;	font-size:15px;	font-weight:bold;}
#topnav a:hover {color: #000000}
.menuon {background:url(images/top_navigator/menu_2pix_orange.png) repeat-x}
.menuon a {color: #000000 !important}
#winner {background:url(images/top_navigator/winnerzone.png) no-repeat;width:98px;text-align:left}
#winner:hover {background:url(images/top_navigator/winnerzone_over.png) no-repeat !important}
#winner.menuon {background:url(images/top_navigator/winnerzone_over.png) no-repeat}

/*#topnav_inner li {	float: right;	margin: 0; padding: 0;	border-left: 1px solid #555;	}

#topnav_inner li div {	padding: 9px 15px;	display: block;	color: #f0f0f0;	text-decoration: none;}

#winner div {	padding: 9px 15px;	display: block;	color: #000000;	text-decoration: none;}
#topnav_inner{	margin: 0; padding: 0;	float: right;	width: 928px;	height:36px;	list-style: none;	position: relative;	font-size: 0.9em;	font-weight:bold;	background:url(/images/top_navigator/menu_2pix_black.png)  repeat-x;	}
*/

/*News Tiker*/
/* Ticker Styling */
#ticker-wrapper{	z-index:1;}
#ticker-wrapper.has-js {	width: 770px;	display: block;	font-size: 0.75em;}
#ticker {	width: 725px;	height: 23px;	display: block;	position: relative;	overflow: hidden;	z-index:1;	top:-3px;}
#ticker-title {	padding-top: 9px;	color: #990000;	font-weight: bold;}
#ticker-content {	margin: 0px;	padding-top: 9px;	position: absolute;	color: #1F527B;	font-weight: bold;	overflow: hidden;	white-space: nowrap;	line-height: 1.2em;	width:93%;	/*text-overflow:ellipsis;*/
}

#ticker-content a:focus {	outline:none;}

#ticker-content a {	text-decoration: none;		color: #1f527b;}
#ticker-content a:hover {	text-decoration: underline;		color: #0d3059;}
#ticker-swipe {	padding-top: 9px;	position: absolute;	top: 0px;	display: block;	width: 600px;	height: 23px;}
#ticker-swipe span {	margin-left: 1px;	border-bottom: 1px solid #1f527b;	height: 12px;	width: 7px;	display: block;}
#ticker-controls {	padding: 8px 0px 0px 0px;	list-style-type: none;	float: right;}
#ticker-controls li {	padding: 0px;	margin-left: 5px;	float: right;	cursor: pointer;	height: 13px;	width: 13px;	display: block;}

#ticker-controls li#prev {	background:url(images/news_tiker/tickerup.png);}
#ticker-controls li#prev.over {	background:url(images/news_tiker/tickerup_over.png);	}
#ticker-controls li#prev.down {	background-position: 0px 0px;		}
#ticker-controls li#next {	background:url(images/news_tiker/tickerdown.png);	}
#ticker-controls li#next.over{background:url(images/news_tiker/tickerdown_over.png);}
#ticker-controls li#next.down {		background:url(images/news_tiker/tickerdown_over.png);}
.js-hidden {	display: none;}
#no-js-news {	padding: 10px 0px 0px 45px;	color: #f8f0db;}
/*.left #ticker-swipe {	left: 80px;}
.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {float: left;}
.left #ticker-controls {padding-left: 6px;}*/
.right #ticker-swipe {	right: 80px;}
.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {float: right;}
.right #ticker-controls {padding-right: 6px;}

/*end news_tiker*/

/* search box */
#searchbox {background:url(images/search_box.png); width:224px; height:30px; z-index:1;}
.hideImage
{
    background:none !important;
}
#frmSearch_q {
    background: url("images/google_icon.png") no-repeat scroll 97px 5px transparent;
    border-style: none;
    border-width: 0 0 0 15px;
    height: 27px;
    width: 170px;
    z-index: 1;
    padding:0 5px 0 0;
}#frmSearch_submit {float:right; width:57px; height:30px; border:0;background: url("images/btn_search.png") no-repeat scroll 9px 0 transparent; cursor:pointer; z-index:1;position:absolute;float:left}
.frmSearch_type{cursor:pointer; font-size: 12px; font-weight: bold;float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin: 5px;}

 .searchselected {
            background: url("images/btn_internet.png") no-repeat scroll 2px 0 transparent;
            border-radius: 2px 2px 2px 2px;
            color: #FFFFFF;
            float: right;
            font-size: 12px;
            font-weight: bold;
            margin: 5px 0;
            width: 75px;
            text-align:center;
}
}
/* FOOTER */

.footer{background:url(images/footer/bottom-links-bg-top.png) no-repeat scroll 0 0 transparent}
.gray{color:gray;}
.fright{float:right;}
#footer1 a{text-decoration:none;color:gray; display:inline-block; height:100%;width:100%}
#footer1 a:hover{text-decoration:none;color:#222222}
#footer1 ul{list-style:none; min-width:125px;float:right;}
#footer1 .headerli{height:40px; padding:3px 0 0;line-height:37px; font-size:16px; font-weight:bold;}
#footer1 li{padding:3px 8px 0; line-height:16px; font-size:12px;}
#footerbottom{font-size: 12px; margin: 10px auto; width: 85%;}
#footerbottom div{float:right}
#footerlogo{padding:0 30px;}
.breadcrumbs{font-size:10px;padding:2px 10px}
[id^=x][id$=p]{display:none;visibility:hidden}

#footer {background-color: #ffffff;background-position: center top;background-repeat: no-repeat;color:gray;font: 11px arial,geneva,sans-serif;}
#footercontent {margin: 0 auto;padding-bottom: 50px;padding-left: 15px;padding-right: 15px;text-align: left;width: 920px;height:40px;height: 100px; line-height: 60px;vertical-align:baseline;}

#footer_top {background-color: #ffffff;background-position: center top;background-repeat: no-repeat;color:gray;font: 11px arial,geneva,sans-serif;}
#footercontent_top {margin: 0 auto;padding-left: 15px;padding-right: 15px;text-align: left;width: 920px;height:16px;}
.fieldinfo {width:200px; float:right; font-size:19px; margin-top:15px;}
.fieldvalue{float:right; margin-top:19px; font-size:16px;}

#premstep1 {background:url("images/steps_menu/steps_menu_over.png"); width:203px; height:65px; position:relative; z-index:3; float:right; cursor:pointer}
#premstep2 {background:url("images/steps_menu/steps_menu.png"); width:203px; height:65px; position:relative; float:right; left:32px; z-index:2; cursor:pointer}
#premstep3 {background:url("images/steps_menu/steps_menu.png"); width:203px; height:65px; position:relative; left:65px; float:right; z-index:1; cursor:pointer}
.premsteptext {font-size:14px; position:relative; right:20%; top:18%}
.paytype {background:url("images/steps_menu/btn_path.png");width:259px; height:74px; margin-left:20px; /*margin-right:20px;*/ cursor:pointer}
.prempackright { color:White; font-size:16px; font-weight:bold; position:relative; left:49px; top:12px;}
.prempackleft {font-size:15px; font-weight:bold; position:relative; right:29%; bottom:27%}
.premquest {background:url("images/steps_menu/icon_question.png");width:22px; height:21px; position:relative; right:76%; bottom:26%}
#paymeth1 {background:url("images/steps_menu/pay_btns_paypal.png"); width:259px; height:74px; cursor:pointer}

#paymeth2 {background:url("images/steps_menu/sichat012_259x74.png"); width:259px; height:74px; cursor:pointer}
#paymeth3 {background:url("images/steps_menu/sichat1-901_259x74.png"); width:259px; height:74px; cursor:pointer}
#paymeth_blank { width:259px; height:74px; cursor:pointer}
.paymeth_blank { width:100%; height:99px; cursor:pointer;text-align:center; }

.imgphone {background:url("images/myaccount/icon_telephone.png"); width:46px; height:47px; float:right}
.payfield {float:right; width:/*150px*/150px; margin-right:10px; /*margin-top:13px;*/ font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
.payfield1 {float:right; width:/*150px*/190px; margin-right:100px; padding-left: 10px; font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
.payfield2 {float:left; width:/*150px*/270px; margin-right:40px;  font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}

.payfield1_paypal {float:right; width:/*150px*/340px; margin-right:40px;  font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
.payfield2_paypal {float:left; width:/*150px*/230px; margin-right:10px;  font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}


.payfval {float:right; width:/*180px*/100px; /*margin-top:14px;*/ margin-right:10px; font-size:13px;font-family:Arial,Helvetica,sans-serif; font-weight:bold;}
.paysum  {float:right; width:/*180px*/50px;}

.imgcode {width:46px; height:47px; float:right}
.imgamount {width:46px; height:47px; float:right}
.imgvalid {width:46px; height:47px; float:right}
#paystep3 {font-size:15px; margin:20px auto 0; width:400px;}
.paypaypal {background:url("images/steps_menu/btn_xpressCheckout_he.gif"); width:145px; height:42px; cursor:pointer; margin: 0 auto;}



.search {
    float: right;
    padding: 12px 21px 0 0;
    width: 400px;
}
.search .options {
    padding: 0 0 3px;
}
.search .options li {
    display: inline;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 14px;
    margin: 0 5px;
    text-align: center;
}
.search .options li label {
    color: #636363;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 14px;
    line-height: 12px;
    vertical-align: top;
}
.search .options li.selected {
    background: url("https://isc.wcdn.co.il/w11/h/search/search_tab_left.gif") no-repeat scroll left center #5387FE;
    margin: 0;
}
.search .options li.selected label {
    background: url("https://isc.wcdn.co.il/w11/h/search/search_tab_right.gif") no-repeat scroll right center transparent;
    color: white;
    padding: 0 5px;
}
.search .search_form {
}
.search .search_input {
    border-color: #CDCDCD;
    border-width: 1px;
    font-size: 14px;
    padding: 5px 5px 7px;
    vertical-align: top;
    width: 318px;
}
.search .search_input.google {
    background: url("https://isc.wcdn.co.il/w11/h/search/google.gif") no-repeat scroll 265px 50% transparent;
}
.search .search_button {
    background: url("https://isc.wcdn.co.il/w11/h/search/blue_search_button.gif") no-repeat scroll 0 0 #4479F4;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    line-height: 29px;
    padding-bottom: 1px;
    text-align: center;
    vertical-align: top;
    width: 66px;
}
.search .search_button:hover {
    background: url("https://isc.wcdn.co.il/w11/h/search/blue_search_button_hover.gif") no-repeat scroll 0 0 transparent;
}
#search_suggest {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    position: absolute;
    right: 0;
    top: -3px;
    width: 328px;
    z-index: 9999;
}
#search_suggest ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#search_suggest ul li {
    cursor: pointer;
    font-size: 14px;
    line-height: 1.5em;
    padding: 0 0.5em;
}
#search_suggest ul li.selected {
    background-color: #DDDDDD;
}

